<template>
    <iframe src="http://192.168.2.15:81/drybeachequipinfor/monitoringHistory" frameborder="0"></iframe>
</template>

<script lang="ts" setup>
import { api_tokenGet } from '@/api';
import { useMessage } from 'naive-ui';
import { onMounted } from 'vue';

onMounted(async () => {
    const message = useMessage();
    let res = await api_tokenGet()
    if (res.data.code == 401) {
        message.error('登录过期');
    }
})
</script>

<style scoped></style>